prodictpath = "../题库0.3/Problems.json"

from database_tools import *


prodict = load_dict(prodictpath)
same_groups = GetSamePairs(prodict)
for sg in same_groups:
    ShareSameUsages(prodict,sg)
SortUsages(prodict)
save_dict(prodict,prodictpath)